9
Grub does not boot after kernel upgrade (secure boot disabled)view story

http://www.linuxquestions.org – Hi, after performing a kernel upgrade, grub2 does not boot into Fedora 19 any more. I had installed FC19 with secure boot disabled. When I try to enable secure boot again from the BIOS, I probably wasn't able to sign either grub2 or the (new) kernel properly. I am requested "Select an X509 certificate to enroll". I can in fact still boot Win8 (both with and without secure boot), and (HowTos)

9
[SOLVED] Keeping yum update from updating Google Earthview story

http://forums.fedoraforum.org – I just found and installed an old version of Google-Earth than ran on my Latitude D531 when it was running FC17. I just got it running in FC19 on same laptop. Can I somehow "mark" or tag Goole Earth so that yum won't try to update it? Thank you -- edit -- Oh, sorry - newer versions won't run on the laptop because of the video card. It's onboard so it can't be replaced. (HowTos)

9
How to install Lekture on Fedora 19 KDEview story

http://www.linuxbsdos.com – When I started taking free online classes on Coursera and other online academies a few months ago, I always wondered whether those lecture-making software that the lecturers use to make their videos are also available for Linux. I’m referring to Free Software alternatives, not commercial ones. Then I came across Lekture, a KDE Education application. (General)

9
xmgrace shared libraries loading problemsview story

https://www.centos.org – Hi all,I've installed xmgrace via yum. However, when I try to run it, I am running in to the following error,xmgrace: error while loading shared libraries: libhdf5_hl.s... [by russell23] (HowTos)

9
[SOLVED] Dependencies problem with libusb when updating Fedora 19view story

http://forums.fedoraforum.org – Hi, as the title says, I have a problem updating F19. (HowTos)

8
Yum update problemview story

https://www.centos.org – Maybe a dumb question, but have you verified network connectivity? Have you verified DNS is working? [by mbjsbj] (HowTos)

8
Help installing "Blueman"view story

https://www.centos.org – I am trying to install the program "Blueman" which isn't available on "yum" on Centos 6. I tried installing &qu... [by a012] (HowTos)

9
Centos 6.4 - netinstall - LDAPview story

https://www.centos.org – After fresh install, using 'yum list installed', show as:"openldap.x86_64 2.4.23-31.el6"So, I presumed that already have LDAP files by 'neti... [by jr3151006] (Distributions)

8
Upgrading to Centos 6.4, yum duplicate problemview story

http://www.linuxquestions.org – Hi, I am in the process of updating my centos 6.3 to 6.4. Now that they are developing Centos6.5, It is somewhat late to report this problem but I haven't been using my Linux as much since I got a new windows7 laptop. Anyhow when I ran yum update I had to go through a massive list of updates(572). I could see that updating from 6.3 to 6.4 is a giant leap. Anyway, I think this is where the problem (HowTos)

8
Problem updating from FC18 to FC 19 using fedupview story

http://forums.fedoraforum.org – So, I ran fedup-cli --network 19 and after several hours, it came back with several package error messages such as the following: [ 227.519] (II) fedup.yum:clean_cache() checking for unneeded rpms in cache [ 227.885] (II) fedup.yum:download_packages() beginning package download... [ 10518.058] (II) fedup:message() Downloading failed: Errors were encountered while downloading packages. [ (HowTos)